//wyw 枚举页面 把前端用到的枚举 都写到此文件 省得改了后不懂去哪个页面改 名称应该与后台类似（容易分辨）
// 写法  1、定义（let） 2、导出（export）


//App 专有
let listTimeType = ['全部', '当天', '最近三天', '最近一周', '最近一月']

//PC
let listPFStandardStatus = ['全部', '草稿', '确认中', '审核中', '已归档', '已驳回']
let listPFStandardStatusVal = [-1, 0, 10, 20, 30, 40]


export {
	listTimeType,
	listPFStandardStatus,
	listPFStandardStatusVal
}